.body{
  margin: 0;
  padding: 0;
  background-color: rgb(80, 80, 80);
}
.container{
  width: 70%;
  margin: auto;
  background-color: rgb(130, 62, 255);
}
.titulo{
  text-align: center;
  padding: 0.25%;
  color: white;
}
.menu{
  background-color: white;
}
.contenido{
  background-color: rgb(250, 12, 191);
}
.contenido__seccion1{
  width: 33%;
  display: block;
  float: left;
  background-color: rgb(255, 163, 96);
}
.contenido__seccion1-map-box2{
display:block;
}
.contenido__seccion2{
  width: 34%;
  display: block;
  float: left;
  background-color: rgb(61, 255, 47);
}
.contenido__seccion3{
  width: 33%;
  display: block;
  float: right;
  background-color:black;
}
.RO{
  border: solid black 4px;
  display: block;
  font: white;
  background-color: blue;
}

.SIH{
  border: solid black 4px;
  display: block;
  font: white;
  background-color: blue;

}

.ROT{
  border: solid black 4px;
  display: block;
  font: white;
  background-color: blue;
}

.BTL{
  border: solid black 4px;
  display: block;
  font: white;
  background-color: blue;
}

.STB{
  border: solid black 4px;
  display: block;
  font: white;
  background-color: blue;
}

/*******/
.contenido__seccion3-whater-box2{
  display: block;
  }

.whather{
  border: solid black 4px;
  display: block;
  background-attachment: fixed;
}

.climadias{
  color: yellow;
  background-color: orange;
  }

/*div clima dias*/
.climadias,ul,li{
  list-style: none;
  display: inline;
  text-align: center;
}

/*div de media*/
.contenido__seccion3-media-box3{
  display: block;
  background-color: white;
  border: solid 2px;
}


/*div de radius*/
.contenido__seccion3-circular-box4{
  display: block;
  border: solid 2px;
}
.titulo{
  background-color: blue;
}
.radius{
  text-align: center;
  background-color: aqua;
  border-radius: 150%;
  border:solid;
  padding:100px;
}





/*Social media section*/
